Author: Jaromír Mikeš <mira.mikes@seznam.cz>
Description: Fix spelling
Forwarded: no

Index: jconvolver/source/config.cc
===================================================================
--- jconvolver.orig/source/config.cc
+++ jconvolver/source/config.cc
@@ -215,7 +215,7 @@ static int imphilbert (const char *line,
     k = latency;
     if (delay < k + length / 2)
     {
-	fprintf (stderr, "Line %d: Hilbert impulse removed: delay < latency + lenght / 2.\n", lnum);
+	fprintf (stderr, "Line %d: Hilbert impulse removed: delay < latency + length / 2.\n", lnum);
 	return 0;
     }
     delay -= k + length / 2;
